# class Raven::Transports::Dummy

### Attributes

events[RW]

### Public Class Methods

new(*) click to toggle source
Calls superclass method Raven::Transports::Transport.new

    # File lib/raven/transports/dummy.rb, line 6
    def initialize(*)
      super
      @events = []
    end

### Public Instance Methods

send_event(auth_header, data, options = {}) click to toggle source

    # File lib/raven/transports/dummy.rb, line 11
    def send_event(auth_header, data, options = {})
      @events << [auth_header, data, options]
    end